Subject: LGS Storage
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 28 Jul 2000 05:30:00 -0700 (PDT)

Scott asked for some assistance on the booking of the LGS deal and the impact 
it would have if we unwound certain hedges. To help me better understand the 
impact this would have, I need to understand the way we originally booked the 
deal.   David, you and I have talked about this some, but I still don't have 
all the info I need.  (Let me know if Scott, Craig and Farzad have already 
figured all this out and I'll drop it, but to my knowledge they still need 
help figuring this all out).  Hopefully my thoughts outlined below will help 
you understand what I'm looking for and why.

As I understand the LGS deal, ENA pays an annual $1.35 MM to utilize the 
assets, including storage; ENA gets to keep value generated (including 
summer/winter spread) up to $1.5MM, then it is shared 50/50; however, LGS has 
to know about and agree with any hedges we put on to lock in a particular 
spread.  When Structuring booked this deal in January, summer/winter spreads 
were locked in for the entire period we have the deal (through 2003); 
however, it is my understanding that LGS has only been made aware of the 
front year hedges (which I understand have been changed around a bit since 
the beginning and that's o.k.).    

What I need to know is--how was this deal booked?  When the $1.35 MM payment 
goes to LGS, is that covered through the hedges that were put on?  How 
exactly do the dollars flow between books?

I think this will help us figure out what would fall out If Scott removes 
certain forward hedges and what risk he would take on.  It seems to me that 
he would be at risk for whatever spread we had locked in originally, but I'm 
not sure exactly how this would show up.  Basically, it seems as if Scott is 
at risk with the hedges on, that if the actual spread is wider by the time 
LGS is informed of the injection/withdrawal schedule (or LGS begins pushing 
us to put on hedges), he would lose; likewise, it seems that if he takes the 
hedges off and the actual spread comes in tighter, he would lose.  
Conversely, if he takes the hedges off and the actual spread comes in wider, 
I think he would win.  Anyway, I want to get together on Monday and go over 
this with the three of you and figure this all out.  Please let me know if 
10:00 Monday morning (7/31) works for you, then I'll ask Kim to get a 
conference room.